body {
  overflow-x: hidden;
}

#drupal-off-canvas:not(.drupal-off-canvas-reset),
#drupal-off-canvas-wrapper {
  color: #ffffff;
}

.menu-link-contentmain nav h2#-menu {
  margin-bottom: 1.5rem;
  color: #17494d;
  font-size: 0.875rem;
  line-height: 1.25rem;
  font-weight: 500;
  font-family: Helvetica;
}

.get-started-menu,
.sub-menu-link-only {
  padding: 0 24px;
}

.get-started-menu .ul-wrapper,
.sub-menu-link-only .ul-wrapper {
  flex-wrap: wrap;
  flex-direction: column;
}

.get-started-menu .mega-menu-default-wrapper,
.sub-menu-link-only .mega-menu-default-wrapper {
  margin-bottom: 0.75rem;
}

#block-mainnavigation {
  position: unset;
}
